Synergiser Index.PHP Local File Include Vulnerability

Bugtraq ID: 26289
Class: Input Validation Error
CVE: CVE-2007-5802
Remote: Yes
Local: No
Published: Nov 01 2007 12:00AM
Updated: Nov 15 2007 12:39AM
Credit: KiNgOfThEwOrLd is credited with the discovery of this vulnerability.
Vulnerable: Firewolf Technologies Synergiser 1.2 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus